App\Library\Amazon\Classes\FoodServiceAndJanSan:
    xml_root_name: FoodServiceAndJanSan
    properties:
        productType:
            expose: true
            access_type: public_method
            serialized_name: ProductType
            accessor:
                getter: getProductType
                setter: setProductType
            type: App\Library\Amazon\Classes\FoodServiceAndJanSan\ProductTypeAType
